<!doctype html>
<html class="no-js" lang="">
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
        <title>Sense of Place</title>
        <meta name="description" content="">
        <meta name="viewport" content="width=device-width, initial-scale=1">

        <link rel="stylesheet" href="styles/main.css">

        <script src="scripts/vendor/jquery-1.11.2.min.js"></script>
        <script src="scripts/vendor/jquery.easing.1.3.js"></script>
    	<script src="scripts/vendor/slick.min.js"></script>
        <script src="scripts/vendor/nouislider.min.js"></script>
    	<script src="scripts/vendor/jquery.magnific-popup.min.js"></script>
    	<script src="scripts/main.js"></script>
    </head>
    <body>
		<nav class="offcanvas is-hidden-desktop" id="offcanvas">
		    <ul>
		        <li><a href="#">LOG IN</a></li>
		        <li>
		            <a href="#">WISHLIST</a>
            
		        </li>
		        <li>
		            <a href="#" class="js-toggle-trigger" data-target="submenu2">WOMEN</a>
		            <ul class="submenu" id="submenu2">
		                <li>
		                    <a href="#" class="js-toggle-trigger" data-target="submenu2-1">TOP</a>
		                    <ul class="submenu" id="submenu2-1">
		                        <li><a href="#">上衣</a></li>
		                        <li><a href="#">短衫/切</a></li>
		                        <li><a href="#">襯衫/上衣</a></li>
		                        <li><a href="#">Polo衫</a></li>
		                        <li><a href="#">針織/毛衣</a></li>
		                        <li><a href="#">大衣</a></li>
		                        <li><a href="#">背心</a></li>
		                        <li><a href="#">婦女貼身背心</a></li>
		                    </ul>
		                </li>
		                <li>
		                    <a href="#" class="js-toggle-trigger" data-target="submenu2-2">BOTTOM</a>
		                    <ul class="submenu" id="submenu2-2">
		                        <li><a href="#">褲子</a></li>
		                        <li><a href="#">牛仔短褲</a></li>
		                        <li><a href="#">工裝褲</a></li>
		                        <li><a href="#">奇諾褲</a></li>
		                        <li><a href="#">西褲</a></li>
		                        <li><a href="#">工作服/工作服</a></li>
		                        <li><a href="#">裙子</a></li>
		                        <li><a href="#">牛仔裙</a></li>
		                    </ul>
		                </li>
		                <li>
		                    <a href="#" class="js-toggle-trigger" data-target="submenu2-3">MATERIAL</a>
		                    <ul class="submenu" id="submenu2-3">
		                        <li><a href="#">100%高級精梳棉</a></li>
		                        <li><a href="#">高級精梳棉</a></li>
		                        <li><a href="#">智能纖維</a></li>
		                        <li><a href="#">高級長絨棉</a></li>
		                        <li><a href="#">MODAL莫代爾纖維</a></li>
		                        <li><a href="#">OTHER其他材質</a></li>
		                    </ul>
		                </li>
		                <li>
		                    <a href="#" class="js-toggle-trigger" data-target="submenu2-4">特別企劃</a>
		                    <ul class="submenu" id="submenu2-4">
		                        <li><a href="#">抽獎活動</a></li>
		                        <li><a href="#">QUEEN系列</a></li>
		                        <li><a href="#">QUEEN系列</a></li>
		                        <li><a href="#">QUEEN系列</a></li>
		                    </ul>
		                </li>
		            </ul>
		        </li>
		        <li>
		            <a href="#" class="js-toggle-trigger" data-target="submenu3">MEN</a>
		            <ul class="submenu" id="submenu3">
		                <li>
		                    <a href="#" class="js-toggle-trigger" data-target="submenu3-1">TOP</a>
		                    <ul class="submenu" id="submenu3-1">
		                        <li><a href="#">上衣</a></li>
		                        <li><a href="#">短衫/切</a></li>
		                        <li><a href="#">襯衫/上衣</a></li>
		                        <li><a href="#">Polo衫</a></li>
		                        <li><a href="#">針織/毛衣</a></li>
		                        <li><a href="#">大衣</a></li>
		                        <li><a href="#">背心</a></li>
		                        <li><a href="#">婦女貼身背心</a></li>
		                    </ul>
		                </li>
		                <li>
		                    <a href="#" class="js-toggle-trigger" data-target="submenu3-2">BOTTOM</a>
		                    <ul class="submenu" id="submenu3-2">
		                        <li><a href="#">褲子</a></li>
		                        <li><a href="#">牛仔短褲</a></li>
		                        <li><a href="#">工裝褲</a></li>
		                        <li><a href="#">奇諾褲</a></li>
		                        <li><a href="#">西褲</a></li>
		                        <li><a href="#">工作服/工作服</a></li>
		                        <li><a href="#">裙子</a></li>
		                        <li><a href="#">牛仔裙</a></li>
		                    </ul>
		                </li>
		                <li>
		                    <a href="#" class="js-toggle-trigger" data-target="submenu3-3">MATERIAL</a>
		                    <ul class="submenu" id="submenu3-3">
		                        <li><a href="#">100%高級精梳棉</a></li>
		                        <li><a href="#">高級精梳棉</a></li>
		                        <li><a href="#">智能纖維</a></li>
		                        <li><a href="#">高級長絨棉</a></li>
		                        <li><a href="#">MODAL莫代爾纖維</a></li>
		                        <li><a href="#">OTHER其他材質</a></li>
		                    </ul>
		                </li>
		                <li>
		                    <a href="#" class="js-toggle-trigger" data-target="submenu3-4">ACCESSORIES</a>
		                    <ul class="submenu" id="submenu3-4">
		                        <li><a href="#">抽獎活動</a></li>
		                        <li><a href="#">QUEEN系列</a></li>
		                        <li><a href="#">QUEEN系列</a></li>
		                        <li><a href="#">QUEEN系列</a></li>
		                    </ul>
		                </li>
		            </ul>
		        </li>
		        <li>
		            <a href="#" class="js-toggle-trigger" data-target="submenu4">ACCESSORIES</a>
		            <ul class="submenu" id="submenu4">
		                <li>
		                    <a href="#" class="js-toggle-trigger" data-target="submenu4-1">TOP</a>
		                    <ul class="submenu" id="submenu4-1">
		                        <li><a href="#">上衣</a></li>
		                        <li><a href="#">短衫/切</a></li>
		                        <li><a href="#">襯衫/上衣</a></li>
		                        <li><a href="#">Polo衫</a></li>
		                        <li><a href="#">針織/毛衣</a></li>
		                        <li><a href="#">大衣</a></li>
		                        <li><a href="#">背心</a></li>
		                        <li><a href="#">婦女貼身背心</a></li>
		                    </ul>
		                </li>
		                <li> 
		                    <a href="#" class="js-toggle-trigger" data-target="submenu4-2">BOTTOM</a>
		                    <ul class="submenu" id="submenu4-2">
		                        <li><a href="#">褲子</a></li>
		                        <li><a href="#">牛仔短褲</a></li>
		                        <li><a href="#">工裝褲</a></li>
		                        <li><a href="#">奇諾褲</a></li>
		                        <li><a href="#">西褲</a></li>
		                        <li><a href="#">工作服/工作服</a></li>
		                        <li><a href="#">裙子</a></li>
		                        <li><a href="#">牛仔裙</a></li>
		                    </ul>
		                </li>
		                <li>
		                    <a href="#" class="js-toggle-trigger" data-target="submenu4-3">MATERIAL</a>
		                    <ul class="submenu" id="submenu4-3">
		                        <li><a href="#">100%高級精梳棉</a></li>
		                        <li><a href="#">高級精梳棉</a></li>
		                        <li><a href="#">智能纖維</a></li>
		                        <li><a href="#">高級長絨棉</a></li>
		                        <li><a href="#">MODAL莫代爾纖維</a></li>
		                        <li><a href="#">OTHER其他材質</a></li>
		                    </ul>
		                </li>
		                <li>
		                    <a href="#" class="js-toggle-trigger" data-target="submenu4-4">ACCESSORIES</a>
		                    <ul class="submenu" id="submenu4-4">
		                        <li><a href="#">抽獎活動</a></li>
		                        <li><a href="#">QUEEN系列</a></li>
		                        <li><a href="#">QUEEN系列</a></li>
		                        <li><a href="#">QUEEN系列</a></li>
		                    </ul>
		                </li>
		            </ul>
		        </li> 
		    </ul>
		</nav>

		
    	<div class="mainContent">
			<header>
			    <div class="header_inner">
			        <div class="dtwrap is-clearfix">
			            <a href="#" class="header_icon header_menu js-toggle-trigger is-pulled-left is-hidden-desktop" data-target="offcanvas"><i class="fa fa-bars" aria-hidden="true"></i></a>
			            <a href="#" class="logo">
			                <h1>
			                    <img src="images/logo.png" alt="">
			                </h1>
			            </a>
            
			            <div class="header_right_icons">
			                <a href="#" class="header_icon header_cart is-pulled-right">
			                    <i class="icon cart"></i>
			                    <span>CART</span>
			                    <span>12</span>
			                </a>
			                <a href="#" class="header_icon header_wish is-pulled-right">
			                    <i class="fa fa-heart" aria-hidden="true"></i>
			                    <span>WISH LIST</span>
			                </a>
			                <!-- login button -->
			                <a href="#" class="header_icon header_sign is-pulled-right is-hidden-touch">
			                    <i class="icon icon_login"></i>
			                    <span>LOG IN</span>
			                </a>
			                <!-- logout button -->
			                <a href="#" class="header_icon header_logout is-pulled-right is-hidden-touch">
			                    <span>LOG OUT</span>
			                </a>
			                <span class="header_greet is-pulled-right">Hi! Ray. </span>

			                <a href="#searchPop" class="header_icon header_search is-pulled-right js-mfp-inline">
			                    <i class="fa fa-search" aria-hidden="true"></i>
			                </a>
			            </div>
			        </div>
			    </div>
    

			    <ul class="mainMenu is-clearfix is-pulled-right">
			        <li>
			            <a href="#">WOMEN</a>
			            <div class="submenu">
			                <div class="columns dtwrap">
			                    <div class="subMenu_nav column">
			                        <a href="http://www.google.com" class="subMenu_nav_head">TOP</a>
			                        <ul>
			                            <li><a href="#">上衣</a></li>
			                            <li><a href="#">短衫/切</a></li>
			                            <li><a href="#">襯衫/上衣</a></li>
			                            <li><a href="#">Polo衫</a></li>
			                            <li><a href="#">針織/毛衣</a></li>
			                            <li><a href="#">大衣</a></li>
			                            <li><a href="#">背心</a></li>
			                            <li><a href="#">婦女貼身背心</a></li>
			                        </ul>
			                    </div>
			                    <div class="subMenu_nav column">
			                        <a href="#" class="subMenu_nav_head">BOTTOM</a>
			                        <ul>
			                            <li><a href="#">褲子</a></li>
			                            <li><a href="#">牛仔短褲</a></li>
			                            <li><a href="#">工裝褲</a></li>
			                            <li><a href="#">奇諾褲</a></li>
			                            <li><a href="#">西褲</a></li>
			                            <li><a href="#">工作服/工作服</a></li>
			                            <li><a href="#">裙子</a></li>
			                            <li><a href="#">牛仔裙</a></li>
			                        </ul>
			                    </div>
			                    <div class="subMenu_nav column">
			                        <a href="#" class="subMenu_nav_head">MATERIAL</a>
			                        <ul>
			                            <li><a href="#">100%高級精梳棉</a></li>
			                            <li><a href="#">高級精梳棉</a></li>
			                            <li><a href="#">智能纖維</a></li>
			                            <li><a href="#">高級長絨棉</a></li>
			                            <li><a href="#">MODAL莫代爾纖維</a></li>
			                            <li><a href="#">OTHER其他材質</a></li>
			                        </ul>
			                    </div>
			                    <div class="subMenu_nav column">
			                        <a href="#" class="subMenu_nav_head">特別企劃</a>
			                        <ul>
			                            <li><a href="#">抽獎活動</a></li>
			                            <li><a href="#">QUEEN系列</a></li>
			                            <li><a href="#">QUEEN系列</a></li>
			                            <li><a href="#">QUEEN系列</a></li>
			                        </ul>
			                    </div>
			                    <div class="subMenu_pic column">
			                        <img src="images/assets/headermenu.jpg" alt="">
			                    </div>
			                </div>
			            </div>
			        </li>
			        <li>
			            <a href="#">MEN</a>
			            <div class="submenu">
			                <div class="columns dtwrap">
			                    <div class="subMenu_nav column">
			                        <p>MEN TOP</p>
			                        <ul>
			                            <li><a href="#">上衣</a></li>
			                            <li><a href="#">短衫/切</a></li>
			                            <li><a href="#">襯衫/上衣</a></li>
			                            <li><a href="#">Polo衫</a></li>
			                            <li><a href="#">針織/毛衣</a></li>
			                            <li><a href="#">大衣</a></li>
			                            <li><a href="#">背心</a></li>
			                            <li><a href="#">婦女貼身背心</a></li>
			                        </ul>
			                    </div>
			                    <div class="subMenu_nav column">
			                        <p>BOTTOM</p>
			                        <ul>
			                            <li><a href="#">褲子</a></li>
			                            <li><a href="#">牛仔短褲</a></li>
			                            <li><a href="#">工裝褲</a></li>
			                            <li><a href="#">奇諾褲</a></li>
			                            <li><a href="#">西褲</a></li>
			                            <li><a href="#">工作服/工作服</a></li>
			                            <li><a href="#">裙子</a></li>
			                            <li><a href="#">牛仔裙</a></li>
			                        </ul>
			                    </div>
			                    <div class="subMenu_nav column">
			                        <p>MATERIAL</p>
			                        <ul>
			                            <li><a href="#">100%高級精梳棉</a></li>
			                            <li><a href="#">高級精梳棉</a></li>
			                            <li><a href="#">智能纖維</a></li>
			                            <li><a href="#">高級長絨棉</a></li>
			                            <li><a href="#">MODAL莫代爾纖維</a></li>
			                            <li><a href="#">OTHER其他材質</a></li>
			                        </ul>
			                    </div>
			                    <div class="subMenu_nav column">
			                        <p>特別企劃</p>
			                        <ul>
			                            <li><a href="#">抽獎活動</a></li>
			                            <li><a href="#">QUEEN系列</a></li>
			                            <li><a href="#">QUEEN系列</a></li>
			                            <li><a href="#">QUEEN系列</a></li>
			                        </ul>
			                    </div>
			                    <div class="subMenu_pic column">
			                        <img src="images/assets/headermenu.jpg" alt="">
			                    </div>
			                </div>
			            </div>                
			        </li>
			        <li>
			            <a href="#">ACCESSORIES</a>
			            <div class="submenu">
			                <div class="columns dtwrap">
			                    <div class="subMenu_nav column">
			                        <p>ACC TOP</p>
			                        <ul>
			                            <li><a href="#">上衣</a></li>
			                            <li><a href="#">短衫/切</a></li>
			                            <li><a href="#">襯衫/上衣</a></li>
			                            <li><a href="#">Polo衫</a></li>
			                            <li><a href="#">針織/毛衣</a></li>
			                            <li><a href="#">大衣</a></li>
			                            <li><a href="#">背心</a></li>
			                            <li><a href="#">婦女貼身背心</a></li>
			                        </ul>
			                    </div>
			                    <div class="subMenu_nav column">
			                        <p>BOTTOM</p>
			                        <ul>
			                            <li><a href="#">褲子</a></li>
			                            <li><a href="#">牛仔短褲</a></li>
			                            <li><a href="#">工裝褲</a></li>
			                            <li><a href="#">奇諾褲</a></li>
			                            <li><a href="#">西褲</a></li>
			                            <li><a href="#">工作服/工作服</a></li>
			                            <li><a href="#">裙子</a></li>
			                            <li><a href="#">牛仔裙</a></li>
			                        </ul>
			                    </div>
			                    <div class="subMenu_nav column">
			                        <p>MATERIAL</p>
			                        <ul>
			                            <li><a href="#">100%高級精梳棉</a></li>
			                            <li><a href="#">高級精梳棉</a></li>
			                            <li><a href="#">智能纖維</a></li>
			                            <li><a href="#">高級長絨棉</a></li>
			                            <li><a href="#">MODAL莫代爾纖維</a></li>
			                            <li><a href="#">OTHER其他材質</a></li>
			                        </ul>
			                    </div>
			                    <div class="subMenu_nav column">
			                        <p>特別企劃</p>
			                        <ul>
			                            <li><a href="#">抽獎活動</a></li>
			                            <li><a href="#">QUEEN系列</a></li>
			                            <li><a href="#">QUEEN系列</a></li>
			                            <li><a href="#">QUEEN系列</a></li>
			                        </ul>
			                    </div>
			                    <div class="subMenu_pic column">
			                        <img src="images/assets/headermenu.jpg" alt="">
			                    </div>
			                </div>
			            </div>
			        </li>
			    </ul>
			</header>




            <div class="dtwrap pdcnt">
                
                <div class="pdcnt_top is-clearfix">
                    <div class="pdcnt_img">
                        
                    </div><!--end pdcnt_img -->

                    <div class="pdcnt_info">
                        <h2>
                            <p>AA76-13Y001</p>
                            有機棉長T卹（5分鐘套筒）
                        </h2>
                        <p class="pdcnt_info_price">
                            <span class="pdcnt_info_price-origin">$ 1,320元</span>
                            <span class="pdcnt_info_price-sale">$ 1,256</span>
                        </p>
                        <div class="pdcnt_info_desc">
                            <p>是寬褲著幸福的皮帶。天絲的厚感，給人的印象涼爽，即使在夏季規範。基本的黑色和L.GRAY，提供了一個粉紅色賽季。我們推薦的優秀項目將匹配任何造型。</p>
                        </div>

                        <div class="pdcnt_info_color">    
                            <ul>
                                <li class=""><a href="#" data-color="005" data-colorname="藏青">
                                    <img src="images/assets/pdcolor1.png" alt="">    
                                </a></li>
                                <li><a href="#" data-color="009" data-colorname="粉橘">
                                    <img src="images/assets/color2.jpg" alt="">    
                                </a></li>
                                <li><a href="#" data-color="053" data-colorname="灰">
                                    <img src="images/assets/color3.jpg" alt="">    
                                </a></li>
                            </ul>
                            <div>
                                <p>COLOR<span class="pdcnt_info_color_name"></span></p>
                            </div>
                        </div>

                        <div class="pdcnt_info_size">
                            <div class="selectwrap" data-color="005">
                                <select name="">
                                    <option>SIZE</option>
                                    <option value="1s" data-qty="8">S</option>
                                    <option value="1m" data-qty="0">M</option>
                                    <option value="1l" data-qty="3">L</option>
                                </select>
                            </div>
                            <div class="selectwrap" data-color="009">
                                <select name="">
                                    <option>SIZE</option>
                                    <option value="2s" data-qty="4">S2</option>
                                    <option value="2m" data-qty="9">M2</option>
                                    <option value="2l" data-qty="3">L2</option>
                                </select>
                            </div>
                            <div class="selectwrap" data-color="053">
                                <select name="">
                                    <option>SIZE</option>
                                    <option value="3s" data-qty="4">S3</option>
                                    <option value="3m" data-qty="9">M3</option>
                                    <option value="3l" data-qty="3">L3</option>
                                </select>
                            </div>
                        </div>

                        <div class="pdcnt_info_number">
                            <div class="selectwrap">
                                <select name="">
                                    <option>QTY</option>
                                    <option value="1">1</option>
                                    <option value="2">2</option>
                                    <option value="3">3</option>
                                </select>
                            </div>
                        </div>

                        <div class="pdcnt_info_btn">
                            <a href="#" class="btn btn_cart">
                                ADD TO BAG
                            </a>
                            <a href="#" class="btn btn_second btn_pdarrived">
                                SOLD OUT
                            </a>
                            <a href="#" class="btn_wish">
                                <i class="fa fa-heart" aria-hidden="true"></i>
                                WISH LIST
                            </a>
                            <a href="#qaPop0" class="btn_qa js-mfp-inline">
                                Q&A我要提問<i class="fa fa-plus" aria-hidden="true"></i>
                            </a>
                        </div>

                        <input type="hidden" name="pdcolor">
                        <input type="hidden" name="pdsize">
                        <input type="hidden" name="pdnumber">

                        <div class="pdcnt_social has-text-centered">
                            <a href="#"><i class="fa fa-facebook" aria-hidden="true"></i></a>
                            
                        </div>
                    </div><!-- end pdcnt_info -->
                
                </div>

                <div class="pdcnt_details tab">
                    <ul class="tab-list">
                        <li class="column">DETAIL</li>
                        <li class="column">WASHING</li>
                        <li class="column">SIZE INFO</li>
                    </ul>
                    <div class="tab-cnt">
                        <p>*實品顏色依單品照為主</p>
                        <p>V領設計/面料柔軟舒適</p>   
                        <p>棉60% 螺縈纖維40$</p>
                        <p>FABRIC: Taiwan   MADE IN Taiwan</p>
                    </div>
                    <div class="tab-cnt">
                        <p>可放洗衣機</p>
                    </div>
                    <div class="tab-cnt">
                        <p>一般東方人size</p>   
                        <p>正常尺寸</p>
                    </div>
                </div><!-- pdcnt_details -->

                <!-- 上稿區  -->
                <div class="pdcnt_useredit">
                    <h2 class="is-size-4 has-text-centered">DETAIL</h2>
                    <div>
                        <img src="images/assets/shop.jpg" alt="fake pic" style="width:100%">
                    </div>
                </div>

                <div class="pdcnt_ymal">
                    <h2 class="is-size-5 has-text-centered secTitle">YOU MAY ALSO LIKE</h2>
                    <div class="js-ymal-carousel carousel">
                        <div class="pdbox">
                            <a href="#">
                                <img src="images/assets/470x570_1.jpg" alt="">
                                <p class="pdbox_name">有機棉長T恤（套筒）</p>
                                <span class="pdbox_price-origin">$1,320</span>
                                <span class="pdbox_price-sale">$1,256</span>
                            </a>
                        </div>
                        <div class="pdbox">
                            <a href="#">
                                <img src="images/assets/470x570_2.jpg" alt="">
                                <p class="pdbox_name">有機棉長T恤（套筒）</p>
                                <span class="pdbox_price-origin">$1,320</span>
                                <span class="pdbox_price-sale">$1,256</span>
                            </a>
                        </div>
                        <div class="pdbox">
                            <a href="#">
                                <img src="images/assets/470x570_1.jpg" alt="">
                                <p class="pdbox_name">有機棉長T恤（套筒）</p>
                                <span class="pdbox_price-origin">$1,320</span>
                                <span class="pdbox_price-sale">$1,256</span>
                            </a>
                        </div>
                        <div class="pdbox">
                            <a href="#">
                                <img src="images/assets/470x570_1.jpg" alt="">
                                <p class="pdbox_name">有機棉長T恤（套筒）</p>
                                <span class="pdbox_price-origin">$1,320</span>
                                <span class="pdbox_price-sale">$1,256</span>
                            </a>
                        </div>
                        <div class="pdbox">
                            <a href="#">
                                <img src="images/assets/470x570_1.jpg" alt="">
                                <p class="pdbox_name">有機棉長T恤（套筒）</p>
                                <span class="pdbox_price-origin">$1,320</span>
                                <span class="pdbox_price-sale">$1,256</span>
                            </a>
                        </div>
                        <div class="pdbox">
                            <a href="#">
                                <img src="images/assets/470x570_1.jpg" alt="">
                                <p class="pdbox_name">有機棉長T恤（套筒）</p>
                                <span class="pdbox_price-origin">$1,320</span>
                                <span class="pdbox_price-sale">$1,256</span>
                            </a>
                        </div>
                    </div>
                </div>

                <div class="pdcnt_rvi">
                    <h2 class="is-size-5 has-text-centered secTitle">RECENTLY VIEWED ITEMS</h2>
                    <div class="js-rvi-carousel carousel">
                        <a href="#">
                            <img src="http://via.placeholder.com/100x100" alt="">   
                        </a>
                        <a href="#">
                            <img src="http://via.placeholder.com/100x100" alt="">   
                        </a>
                        <a href="#">
                            <img src="http://via.placeholder.com/100x100" alt="">   
                        </a>
                        <a href="#">
                            <img src="http://via.placeholder.com/100x100" alt="">   
                        </a>
                        <a href="#">
                            <img src="http://via.placeholder.com/100x100" alt="">   
                        </a>
                        <a href="#">
                            <img src="http://via.placeholder.com/100x100" alt="">   
                        </a>

                    </div>
                </div>
                

            </div><!-- end dtwrap -->
                

            <div class="pageCover"></div>
            <footer>
                <!-- <div class="dtwrap-small columns is-tablet"> -->

                    <div class="footerLetter">
                        <input type="email" placeholder="Join Our Newsletter!">
                        <a href="#">GO</a>
                    </div>

                    <a href="tel:0800-000-123" class="is-size-4 footerPhone">0800-000-123</a>

                    <div class="dtwrap-small footerSocial">
                        <a href="#">
                            <i class="fa fa-facebook-official" aria-hidden="true"></i>
                        </a>
                        <a href="#">
                            <i class="fa fa-instagram" aria-hidden="true"></i>
                        </a>
                        <a href="#">
                            <img src="images/icons/lineapp.png" alt="line">
                        </a>
                        <a href="#">
                            <i class="fa fa-pinterest-p" aria-hidden="true"></i>
                        </a>
                    </div>

                    <p class="footerCS"><span>線上客服</span>(週一至週五) 09:00 - 18:00</p>
                <!-- </div> -->

                <div class="footerLinks columns">
                    <div class="column">
                        <ul class="footerNav">
                            <li>
                                <a href="#" class="js-footer-toggle">
                                    COMPANY
                                    <i class="icon plus"></i>
                                </a>
                                <ul class="submenu">
                                    <li><a href="#">URBAN RESEARCH</a></li>
                                    <li><a href="#">ABOUT COMPANY</a></li>
                                    <li><a href="#">PRIVACY POLICY</a></li>
                                </ul>
                            </li>
                        </ul>
                    </div>

                    <div class="column">
                        <ul class="footerNav">
                            <li>
                                <a href="#" class="js-footer-toggle">
                                    SERVICE
                                    <i class="icon plus"></i>
                                </a>
                                <ul class="submenu">
                                    <li><a href="#">HOW TO BUY</a></li>
                                    <li><a href="#">PAYMENT</a></li>
                                    <li><a href="#">ABOUT DELIVERY</a></li>
                                    <li><a href="#">AFTER-SALE SERVICE</a></li>
                                    <li><a href="#">FAQ</a></li>
                                </ul>
                            </li>
                        </ul>
                    </div>

                    <div class="column">
                        <ul class="footerNav">
                            <li>
                                <a href="#" class="js-footer-toggle">
                                    NEWS
                                    <i class="icon plus"></i>
                                </a>
                                <ul class="submenu">
                                    <li><a href="#">IMPORTANT NOTICE</a></li>
                                    <li><a href="#">165 ANTI-FRAUD</a></li>
                                </ul>
                            </li>
                        </ul>
                    </div>
                </div>

                <div class="footerBottom">
                    <p>COPYRIGHT <span>URBAN RESEARCH</span> Co.,Ltd. ALL RIGHTS RESERVED.</p>
                </div>
            </footer>

            <a href="#" class="backTop"></a>



            <div class="mfp-hide pop-small" id="searchPop">
            	<div class="pop_title_wrap">
            		<p class="pop_title is-size-3 redTxt">Search</p>
            	</div>
            	<div class="pop_input">
            		<input type="text" name="" placeholder="請輸入需要搜尋的關鍵字">
            		<input type="submit" class="btn btn_red" value="GO">
            	</div>
            </div>
        </div><!-- end mainContent -->

        <div class="mfp-hide pop-small" id="qaPop0">
            <div class="pop_title_wrap towlines">
                <p class="pop_title is-size-3 redTxt has-text-centered">Q&A<br><span>商品問與答</span></p>
            </div>
            <div class="popQaWrap">
                <div class="popQa">
                    <p class="popQa_q">Ｑ1.請問有現貨可以購買嗎？</p>
                    <p class="popQa_a">A1. 有的喔，請您直接下標即可，謝謝。</p>
                </div>
                <div class="popQa">
                    <p class="popQa_q">Ｑ1.請問有現貨可以購買嗎？</p>
                    <p class="popQa_a">A1. 有的喔，請您直接下標即可，謝謝。</p>
                </div>
                <div class="popQa">
                    <p class="popQa_q">Ｑ1.請問有現貨可以購買嗎？</p>
                    <p class="popQa_a">A1. 有的喔，請您直接下標即可，謝謝。</p>
                </div>
            </div>
            <a href="#qaPop" class="btn btn_red js-mfp-inline">我要提問</a>
        </div>

        <div class="mfp-hide pop-small" id="qaPop">
            <div class="pop_title_wrap towlines">
                <p class="pop_title is-size-3 redTxt has-text-centered">Q&A<br><span>我要發問</span></p>
            </div>
            <div class="pop_input">
                <textarea placeholder="請輸入您的問題" rows=5></textarea>

                <!-- 驗證碼 -->
                <div>
                    <input type="text" name="" placeholder="請輸入驗證碼">
                    <img src="images/assets/captcha.png">
                </div>

                <div class="pop_login_btn is-clearfix">
                    <span>*驗證碼不分大小寫</span>
                    <a href="#" class="btn btn_red">送出</a>
                    <a href="#" class="btn btn_white">取消</a>
                </div>
            </div>
        </div>

        <script>
            var imgs = [{
                                    "color":"005",
                                    "img":"https://photo.senseofplace.tokyo/photo/AA77-17Y006/AA77-17Y006-005.jpg",
                                    "imgIdx":"1",
                                    "size":"big"
                                    },{
                                    "color":"009",
                                    "img":"https://photo.senseofplace.tokyo/photo/AA77-17Y006/AA77-17Y006-009.jpg",
                                    "imgIdx":"2",
                                    "size":"small"
                                    },{
                                    "color":"053",
                                    "img":"https://photo.senseofplace.tokyo/photo/AA77-17Y006/AA77-17Y006-053.jpg",
                                    "imgIdx":"3",
                                    "size":"small"
                                    },{
                                    "color":"",
                                    "img":"https://photo.senseofplace.tokyo/photo/AA77-17Y006/AA77-17Y006-00.jpg",
                                    "imgIdx":"4",
                                    "size":""
                                    },{
                                    "color":"",
                                    "img":"https://photo.senseofplace.tokyo/photo/AA77-17Y006/AA77-17Y006-01.jpg",
                                    "imgIdx":"5",
                                    "size":""
                                    },{
                                    "color":"",
                                    "img":"https://photo.senseofplace.tokyo/photo/AA77-17Y006/AA77-17Y006-02.jpg",
                                    "imgIdx":"6",
                                    "size":""
                                    },{
                                    "color":"",
                                    "img":"https://photo.senseofplace.tokyo/photo/AA77-17Y006/AA77-17Y006-03.jpg",
                                    "imgIdx":"7",
                                    "size":""
                                    },{
                                    "color":"",
                                    "img":"https://photo.senseofplace.tokyo/photo/AA77-17Y006/AA77-17Y006-04.jpg",
                                    "imgIdx":"8",
                                    "size":""
                                    },{
                                    "color":"",
                                    "img":"https://photo.senseofplace.tokyo/photo/AA77-17Y006/AA77-17Y006-05.jpg",
                                    "imgIdx":"9",
                                    "size":""
                                    },{
                                    "color":"",
                                    "img":"https://photo.senseofplace.tokyo/photo/AA77-17Y006/AA77-17Y006-06.jpg",
                                    "imgIdx":"10",
                                    "size":""
                                    },{
                                    "color":"",
                                    "img":"https://photo.senseofplace.tokyo/photo/AA77-17Y006/AA77-17Y006-07.jpg",
                                    "imgIdx":"11",
                                    "size":""
                                    },{
                                    "color":"",
                                    "img":"https://photo.senseofplace.tokyo/photo/AA77-17Y006/AA77-17Y006-08.jpg",
                                    "imgIdx":"12",
                                    "size":""
                                    },{
                                    "color":"",
                                    "img":"https://photo.senseofplace.tokyo/photo/AA77-17Y006/AA77-17Y006-09.jpg",
                                    "imgIdx":"13",
                                    "size":""
                                    },{
                                    "color":"",
                                    "img":"https://photo.senseofplace.tokyo/photo/AA77-17Y006/AA77-17Y006-10.jpg",
                                    "imgIdx":"14",
                                    "size":""
                                    },{
                                    "color":"",
                                    "img":"https://photo.senseofplace.tokyo/photo/AA77-17Y006/AA77-17Y006-11.jpg",
                                    "imgIdx":"15",
                                    "size":""
                                    },{
                                    "color":"",
                                    "img":"https://photo.senseofplace.tokyo/photo/AA77-17Y006/AA77-17Y006-12.jpg",
                                    "imgIdx":"16",
                                    "size":""
                                    },{
                                    "color":"",
                                    "img":"https://photo.senseofplace.tokyo/photo/AA77-17Y006/AA77-17Y006-13.jpg",
                                    "imgIdx":"17",
                                    "size":""
                                    },{
                                    "color":"",
                                    "img":"https://photo.senseofplace.tokyo/photo/AA77-17Y006/AA77-17Y006-14.jpg",
                                    "imgIdx":"18",
                                    "size":""
                                    },{
                                    "color":"",
                                    "img":"https://photo.senseofplace.tokyo/photo/AA77-17Y006/AA77-17Y006-15.jpg",
                                    "imgIdx":"19",
                                    "size":""
                                    },{
                                    "color":"",
                                    "img":"https://photo.senseofplace.tokyo/photo/AA77-17Y006/AA77-17Y006-16.jpg",
                                    "imgIdx":"20",
                                    "size":""
                                    },{
                                    "color":"",
                                    "img":"https://photo.senseofplace.tokyo/photo/AA77-17Y006/AA77-17Y006-17.jpg",
                                    "imgIdx":"21",
                                    "size":""
                                    },{
                                    "color":"",
                                    "img":"https://photo.senseofplace.tokyo/photo/AA77-17Y006/AA77-17Y006-18.jpg",
                                    "imgIdx":"22",
                                    "size":""
                                    },{
                                    "color":"",
                                    "img":"https://photo.senseofplace.tokyo/photo/AA77-17Y006/AA77-17Y006-19.jpg",
                                    "imgIdx":"23",
                                    "size":""
                                    },{
                                    "color":"",
                                    "img":"https://photo.senseofplace.tokyo/photo/AA77-17Y006/AA77-17Y006-20.jpg",
                                    "imgIdx":"24",
                                    "size":""
                                    }];
            var currentColor = '009';
        </script>
        <script src="scripts/pdcnt.js"></script>
        <script>
            $(function() {
                
                var options = {
                    "mainPicWrap": ".pdcnt_img_group",
                    "colorChanger": ".pdcnt_info_color a",
                    "sizeSelector": ".pdcnt_info_size .selectwrap",
                    "numberChanger": ".pdcnt_info_number select",
                    "thumbClass": ".pdcnt_img_group_thumb",
                    "mainSlideClass": ".pdcnt_img_group_main",
                    "initColor": currentColor,
                    "colornameElem": ".pdcnt_info_color_name"
                }
                new pdContentUI(options).init();

                buildHTML(imgs);

                //pdcnt you may also like carousel
                $('.js-ymal-carousel').slick({
                    slidesToShow: 3,
                    slidesToScroll: 1,
                    arrows: true,
                    responsive: [
                        {
                            breakpoint: 2000,
                            settings: {
                                slidesToShow: 4,
                                arrows: true,
                            }
                        },
                        {
                            breakpoint: 1009,
                            settings: {
                                slidesToShow: 4,
                                arrows: true,
                            }
                        },
                        {
                            breakpoint: 768,
                            settings: {
                                slidesToShow: 3,
                                arrows: true
                            }
                        }
                    ]
                });

                //pdcnt recently viewed items carousel
                $('.js-rvi-carousel').slick({
                    slidesToShow: 5,
                    slidesToScroll: 1,
                    // centerMode: false,
                    arrows: true,
                    responsive: [
                        {
                            breakpoint: 2000,
                            settings: {
                                slidesToShow: 8,
                                arrows: true,
                            }
                        },
                        {
                            breakpoint: 1009,
                            settings: {
                                slidesToShow: 5,
                            }
                        },
                        {
                            breakpoint: 768,
                            settings: {
                                slidesToShow: 5,
                                // centerPadding: '17%',
                                arrows: true
                            }
                        }
                    ]
                });

                var detailTab = new Tab('.pdcnt_details');
                detailTab.init();

                // 判斷圖存在與否
                function getCorrectImg(imgarray) {
        
                    var correctImgs = [];
                    var imgsLength = imgarray.length;
                    var loadIdx = 0;

                    var loadImg = function(imgobj) { 
                        var img = new Image();
                        img.onload = function() {

                            correctImgs.push({"color": imgobj.color, "img": imgobj.img, "size": imgobj.size, "imgidx": imgobj.imgIdx});

                            if (loadIdx === (imgsLength - 1)) {
                                buildHTML(correctImgs);
                                return;
                            }
                            if (loadIdx <= imgsLength) {
                                loadIdx ++;
                                loadImg(imgarray[loadIdx]);    
                            }
                        }
                        img.onerror = function() {
                            if (loadIdx === (imgsLength - 1)) {
                                buildHTML(correctImgs);
                                return;
                            }
                            if (loadIdx < (imgsLength - 1)) {
                                loadIdx ++;
                                loadImg(imgarray[loadIdx]);    
                            }
                        }
                        
                        img.src = imgobj.img;
                    }

                    loadImg(imgarray[loadIdx]);
                }

                function buildHTML(imgs) {
                    var finalHTML = '<div class="pdcnt_img_group is-clearfix">';
                    var mainImgHTML = '<div class="pdcnt_img_group_main">';
                    var thumbImgHTML = '<div class="pdcnt_img_group_thumb">';
                    imgs.forEach(function(img) {
                        mainImgHTML = mainImgHTML + '<img src="' + img.img + '" alt="">';
                        thumbImgHTML = thumbImgHTML + '<img src="' + img.img + '" alt="">';
                    });
                    mainImgHTML = mainImgHTML + '</div>';
                    thumbImgHTML = thumbImgHTML + '</div>';
                    finalHTML = finalHTML + thumbImgHTML + mainImgHTML + '</div>';
                    $('.pdcnt_img').append(finalHTML);
                    activePdSlides();
                }

                function activePdSlides() {
                    $(".pdcnt_img_group").find(".pdcnt_img_group_main").slick({
                        slidesToShow: 1,
                        slidesToScroll: 1,
                        arrows: false,
                        dots: true,
                        asNavFor: $(".pdcnt_img_group").find(".pdcnt_img_group_thumb")
                    });
                    $(".pdcnt_img_group").find(".pdcnt_img_group_thumb").slick({
                        slidesToShow: 5,
                        slidesToScroll: 1,
                        asNavFor: $(".pdcnt_img_group").find(".pdcnt_img_group_main"),
                        arrows: true,
                        dots: false,
                        vertical: false,
                        focusOnSelect: true,
                        responsive: [
                            {
                                breakpoint: 5200,
                                settings: {
                                    slidesToShow: 5,
                                    arrows: true,
                                    vertical: true,
                                }
                            },
                            {
                                breakpoint: 2000,
                                settings: {
                                    slidesToShow: 5,
                                    arrows: true,
                                    vertical: true
                                }
                            },
                            {
                                breakpoint: 1009,
                                settings: {
                                    slidesToShow: 5,
                                    arrows: true,
                                    vertical: true
                                }
                            },
                            
                        ]
                    });
                }

                function getQueryColor() {
                    var searchString = window.location.search;
                    var searchArr = searchString.slice(1, searchString.length).split("&");
                    var colorCode = null;
                    searchArr.some(function(search) {
                        if (search.split("=")[0] === "ColorID") {
                            colorCode = search.split("=")[1];
                        }
                    });
                    return colorCode;
                }

                $('.pdcnt_info_color').find('a').each(function(index, eachColorAnchor) {
                    var anchorColor = $(eachColorAnchor).data('color');
                    imgs.forEach(function(img, idx) {
                        if (img.color === anchorColor) {
                            $(eachColorAnchor).data("slideidx", idx);
                            return true;
                        }
                    });
                    
                });

                var colorCode = getQueryColor() || currentColor;
                if (colorCode) {
                    $('.pdcnt_info_color a').each(function() {
                        if (($(this).data('color')) === colorCode) {
                            $(this).click();
                        }
                    });
                } else {
                    $('.pdcnt_info_color li').eq(0).find('a').click()
                }
                
            })
        </script>
    </body>
</html>